@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#index {
    padding-top: 165px;
    text-align: center;
    width: 100%;
    overflow-x: hidden;
}
.flexslider {
    width: 860px;
    margin: 0 auto;
}
.flex-viewport {
    overflow: visible !important;
}

#index .flex-nav-prev {
    position: absolute;
    top: 50%;
}
.lazyload,.lazyloading ,.lazyloaded {
    opacity: 0;
    transition: opacity 400ms;
}
.lazyloaded {
    opacity: 1;
}
.top_slider_box {
    position: relative;
    width: 100%;
    max-width: 1200px;
    height: 505px;
    margin: 0 auto 155px;
}
.flexslider b {
    line-height: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #FFF;
    font-weight: normal;
}
.top_slider_box.gate_ad {
    height: 505px;
}
.flexslider .flex-control-nav {
    position: absolute;
    top: 470px;
	right: 30px;
}
.flex-control-nav {
}
.flex-control-nav li {
    margin: 0 4px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    width: 6px;
    height: 6px;
    display: block;
    background: #ccc;

    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.flex-control-paging li a:hover {
    background: #000;
}
.flex-control-paging li a.flex-active {
    background: #000;
    cursor: default;
}
.custom-navigation .opa_btn {
	z-index: 9;
	width: 20px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	vertical-align: middle;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.custom-navigation .opa_btn img {
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	display: inline-block;
	vertical-align: middle;
}

.custom-navigation .flex-prev {
    position: absolute;

    margin-top: 0;
    left: 233px;
}

.custom-navigation .flex-next {
    position: absolute;
    margin-top: 0;
    right: 233px;
}

.custom-navigation .flex-prev.on img {
	transform: translateX(-8px);
	-webkit-transform: translateX(-8px);
}

.custom-navigation .flex-next.on img {
	transform: translateX(8px);
	-webkit-transform: translateX(8px);
}

#index .slides01 {
    text-align: center;
    clear: both;
}
#index .slides01 li {
    margin: 0 auto;
    width: 860px;
}
#index .slides01 .clone {
    position: relative;
}
#index .slides01 .clone .clone_p_f {
    position: absolute;
    float: right;
    width: 860px;
    margin-left: 0;
    opacity: 1;
    right: -860px;
    height: 445px;
    background: #000 no-repeat center center;
    background-size: cover;
    z-index: 1000;
}
#index .slides01 .clone_p {
    position: absolute;
    width: 860px;
    margin-left: 0;
    opacity: 1;
    left: -860px;
    height: 445px;
    background: #000 no-repeat center center;
    background-size: cover;
}
#index #load {
    margin-top: -22px;
    position: absolute;
    top: 50%;
    z-index: -1;
    left: 50%;
}
#index .slides01 li .photo {
    position: relative;
    width: 858px;
		margin-left: 1px;
		margin-bottom: 10px;
    opacity: 0;
    height: 445px;
    background: #FFF no-repeat center center;
		background-size: cover;
}
#index .slides01 li a {
    display: block;
    width: 100%;
    height: 100%;
}
#index .slides01 li a:before {

}

#index .slides01 p {
    opacity: 1;
    margin: -74px 0 0;
    padding: 23px 0 34px;
	width: 756px;
    position: relative;
    font-size: 33px;
    color: #000;
	font-weight: bold;
    text-align: center;
    line-height: 1;
	display: none !important;
}

.top_slider_box .niux {
	margin-left: -378px;
	position: absolute;
	width: 652px;
	left: 50%;
	padding: 20px 60px;
    font-size: 33px;
    color: #000;
	font-weight: bold;
    text-align: center;
    line-height: 1;
	background: rgba(255, 255, 255, 0.9);
}

.top_slider_box .custom-navigation {
	margin: 0 0 0 -590px;
	width: 1180px;
	height: 100px;
	position: absolute;
	left: 50%;
	bottom: 50%;
	transform: translateY(50%);
}

.top_slider_box .niux:before,
.top_slider_box .niux:after {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	height: 4px;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	background: #000;
}

.top_slider_box .niux:after {
	top: auto;
	bottom: 0;
}

.top_slider_box .niux:before,
.top_slider_box .niux:after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}

.top_slider_box .niux:hover {

}

#index .top_slider_box #rc {
    position: absolute;
    left: 154px;
    bottom: 8px;
    width: 45px;
    height: 65px;
    background: url(/wp-content/themes/domani/img/common/bg_img01.png) no-repeat left top;
    opacity: 0;
}
#index .top_slider_box #lc {
    position: absolute;
    right: 154px;
    bottom: -18px;
    width: 45px;
    height: 65px;
    content: "";
    background: url(/wp-content/themes/domani/img/common/bg_img02.png) no-repeat right bottom;
    opacity: 0;
}
#index .slides01 p span,
.top_slider_box .niux p span {
    margin-bottom: 24px;
    display: block;
    font-size: 15px;
    line-height: 1;
}

#index .slides01 p b,
#index .slides01 p span,
.top_slider_box .niux p b,
.top_slider_box .niux p span {
	display: inline-block;
	line-height: 1;
	position: relative;
}
.top_slider_box .niux p b:after,
.top_slider_box .niux p span:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: linear-gradient(transparent 60%, #CCC 60%);
}
.top_slider_box .niux p span:after {
	background: linear-gradient(transparent 40%, #CCC 40%);
}

.top_slider_box .niux a:hover p b:after,
.top_slider_box .niux a:hover p span:after {
	opacity: 1;
}
/*
#index .slides01 li a:hover p b,
#index .slides01 li a:hover p span,
.top_slider_box .niux:hover p b,
.top_slider_box .niux:hover p span {
	background: linear-gradient(transparent 60%, #CCC 60%);
}

.top_slider_box .niux:hover p span,
.top_slider_box .niux:hover p span {
	background: linear-gradient(transparent 30%, #CCC 40%);
}
*/
.top_slider_box .niux a {
	opacity: 0;
	min-height: 100px;
	display: block;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.top_slider_box .niux.on a {
	opacity: 1;
}

.top_slider_box .niux a p {
	display: block;
	position: relative;
	z-index: 9;
}

.conts .info_ul {
	margin-bottom: 45px;
}

.conts .info_ul li {
	margin-right: 9px;
	width: 257px;
	float: left;
}

.conts .info_ul li:nth-of-type(3n) {
	margin-right: 0;
}

.conts .info_ul li a {
	margin: 0;
	padding: 0;
	width: 257px;
	display: block;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #fff;
	position: relative;
}

.conts .info_ul li a:after {
	opacity: 0;
	width: 255px;
	height: 303px;
	content: "";
	position: absolute;
	left: -8px;
	top: -9px;
	z-index: -1;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	box-sizing: content-box;
	border: 9px solid #F2F2F2;
}

.conts .info_ul li a:hover:after {
	opacity: 1;
}

.conts .info_ul li a:hover {
	background: #F2F2F2;
}

.conts .info_ul li .topics_photo{
	position: relative;
}


.conts .info_ul li .photo .bd {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	border: 3px solid #F2F2F2;
	content: "";
	box-sizing: border-box;
	opacity: 0;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.conts .info_ul li a:hover .photo .bd {
	opacity: 1;
}

.conts .info_ul li a:hover:after {
	opacity: 1;
}

.conts .info_ul li .photo {
	margin-bottom: 18px;
	width: 100%;
	height: 174px;
	position: relative;
	background-size: cover;
	background-position: center center;
}

.conts .info_ul li .txt {
	margin-bottom: 19px;
	font-size: 20px;
	line-height: 1.65;
	font-weight: bold;
	text-align: left;
}

.conts .info_ul li .note {
	font-size: 14px;
	color: #999;
	text-align: left;
	font-family: 'Yrsa', serif;
	letter-spacing: 1.5px;
	vertical-align: middle;
}

.conts .info_ul li .note span {
	margin-right: 15px;
	font-size: 18px;
	letter-spacing: 1px;
	display: inline-block;
	vertical-align: middle;
}

.conts .info_ul li .note span.fashion {
	color: #C1673F;
}

.conts .info_ul li .note span.beauty {
	color: #BE688F;
}

.conts .info_ul li .note span.lifestyle {
	color: #B5B053;
}

.conts .info_ul li .note span.women {
	color: #3C9CC2;
}

.conts .info_ul li .note span.people {
	color: #776E9B;
}

.conts .info_ul li .note span.cover {
	color: #888;
}
.conts .info_ul li .note span.info {
	color: #98AF62;
}

#main .fashion_area .com_link {
	margin: 55px auto 80px;
}

#main .women_area .img_box .text_box .ttl {
	letter-spacing: -0.5px;
}

#main .women_area .img_box .text_box .ttl .tags {
	color: #3A9AC0;
	letter-spacing: 1px;
}

#main .women_area .img_box .text_box .h3_ttl01 {
	margin-bottom: 19px;
	line-height: 1.5;
}

#main .women_area .com_link {
	margin: 56px auto 80px;
}

#main .people_area .img_box .text_box .ttl {
	letter-spacing: -0.5px;
}

#main .people_area .img_box .text_box .ttl .tags {
	color: #776E9B;
	letter-spacing: 1px;
}

#main .people_area .img_box .text_box .h3_ttl01 {
	margin-bottom: 19px;
	line-height: 1.5;
}

#main .people_area .com_link {
	margin: 56px auto 80px;
}

#main .beauty_area .com_link {
	margin: 55px auto 80px;
}

#main .life_area .com_link {
	margin: 55px auto 100px;
}

#main .special_area {
	margin-bottom: 80px;
	padding: 100px 0 72px;
	background: url(/wp-content/themes/domani/img/index/special_area_bg.jpg) no-repeat center / 100% 100%;
}

#main .special_area h2 {
	margin-bottom: 60px;
	text-align: center;
}

#main .special_area h2 img {
	height: auto;
}

#main .special_area .pho_list li {
	margin: 0 14px;
	width: 396px;
	float: left;
	text-align: left;
}

#main .special_area .pho_list li a {
	display: block;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#main .special_area .pho_list li .pho {
	width: 396px;
	height: 271px;
	overflow: hidden;
	position: relative;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: center center / cover no-repeat;
}

#main .special_area .pho_list li .pho > img {
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	left: 50%;
	top: 50%;
	position: absolute;
	width: auto;
	height: auto;
}

#main .special_area .pho_list li .pho .ov {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	box-sizing: border-box;
	border: 4px solid #000;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#main .special_area .pho_list .txt_area {
	padding: 18px 30px 11px;
	background-color: #000;
}

#main .special_area .pho_list .txt_area .txt {
	color: #FFF;
	font-size: 22px;
	line-height: 1.7;
	height: 3.25em;
}

#main .special_area .pho_list .txt_area .name {
	margin: 5px -14px 0;
	color: #BF6644;
	font-size: 18px;
	text-align: right;
	font-family: 'Yrsa', serif;
}

#main .special_area .pho_list .txt_area .fashion {
	color: #BF6644;
}

#main .special_area .pho_list .txt_area .beauty {
	color: #BE668D;
}

#main .special_area .pho_list .txt_area .lifestyle {
	color: #B3B052;
}

#main .special_area .pho_list .txt_area .women {
	color: #3C9CC2;
}

#main .special_area .pho_list .txt_area .people {
	color: #776E9B;
}

#main .special_area .pho_list .txt_area .cover {
	color: #888;
}
#main .special_area .pho_list .txt_area .info {
	color: #98AF62;
}

#main .special_area .pho_list .more {
	margin-top: 1px;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#main .special_area .pho_list li a:hover .pho .ov {
	opacity: 1;
}

#main .special_area .pho_list a:hover .more {
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	display: block;
	background: url(/wp-content/themes/domani/img/index/special_area_link_over.png) no-repeat;
}

#main .special_area .pho_list a .more img {
	opacity: 1;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#main .special_area .pho_list a:hover .more img {
	opacity: 0;
}

#main .special_area .arrow {
	margin-top: 53px;
	text-align: center;
}

#main .special_area .arrow li {
	margin: 0 15px;
	display: inline;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	cursor: pointer;
}

#main .special_area .arrow li:hover {
	opacity: 0.7;
}


@media all and (min-width: 768px) and (max-width: 1024px) {
	#main .special_area .arrow li {
		transition: none;
		-webkit-transition: none;
	}

	#main .special_area .arrow li:hover {
		opacity: 1;
	}
}

/**
 * New　Topics　修正170817
 */

.newtopics_ttl{
	position:relative;
}
.newtopics_ttl .newtopics_date{
	position:absolute;
    margin: 8px 0 0 41px;
    font-size: 15px;
    color: #fff;
    display: inline-block;
    font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: normal;
    vertical-align: middle;
    font-style: oblique;
    top: 17px;
    left: 208px;
}

/**
 * 広告
 */

#radpds4_bgad{
	z-index: 1000!important;
}

#radpds4_bgad div{
	width: auto;
	overflow-x: hidden;
}

#text-4 {
	height: 0;
}

.widget_text {
	list-style: none;
}
